Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

CERTFR-2018-AVI-512 : Vulnérabilité dans Citrix NetScaler (24 octobre 2018)

Une vulnérabilité a été découverte dans Citrix NetScaler. Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).

Auteur: Cert FR

CERTFR-2018-AVI-511 : Vulnérabilité dans les produits Tenable (24 octobre 2018)

Une vulnérabilité a été découverte dans les produits Tenable. Elle permet à un attaquant de provoquer un déni de service à distance.

Auteur: Cert FR

CERTFR-2018-AVI-510 : Multiples vulnérabilités dans Mozilla Firefox (24 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Mozilla Firefox. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service à distance et un déni de service.

Auteur: Cert FR

CERTFR-2018-AVI-509 : Multiples vulnérabilités dans le noyau Linux de SUSE (24 octobre 2018)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer un déni de service à distance, une atteinte à la confidentialité des données et une élévation de privilèges.

Auteur: Cert FR

CERTFR-2018-AVI-508 : Multiples vulnérabilités dans le noyau Linux de Ubuntu (23 octobre 2018)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de Ubuntu. Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et une atteinte à la confidentialité des données.

Auteur: Cert FR

CERTFR-2018-AVI-507 : Multiples vulnérabilités dans le noyau Linux de SUSE (23 octobre 2018)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Certaines d'entre elles permettent à un attaquant de provoquer un déni de service à distance, un déni de service et une atteinte à la confidentialité des données.

Auteur: Cert FR

CERTFR-2018-AVI-506 : Multiples vulnérabilités dans Citrix SD-WAN (23 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Citrix SD-WAN. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une exécution de code arbitraire et un contournement de la politique...
Auteur: Cert FR

CERTFR-2018-AVI-505 : Multiples vulnérabilités dans le noyau Linux de SUSE (19 octobre 2018)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE . Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, une exécution de code arbitraire et un déni de...
Auteur: Cert FR

CERTFR-2018-AVI-504 : Vulnérabilité dans Aruba BLE Radio (19 octobre 2018)

Une vulnérabilité a été découverte dans Aruba BLE Radio. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Auteur: Cert FR

CERTFR-2018-AVI-503 : Vulnérabilité dans Blueimp jQuery-File-Upload (19 octobre 2018)

Une vulnérabilité a été découverte dans Blueimp jQuery-File-Upload. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance et un contournement de la politique de sécurité.

Auteur: Cert FR

CERTFR-2018-AVI-502 : Multiples vulnérabilités dans les produits Cisco (18 octobre 2018)

De multiples vulnérabilités ont été découvertes dans les produits Cisco . Elles permettent à un attaquant de provoquer un déni de service à distance, une atteinte à la confidentialité des données et une élévation de privilèges.

Auteur: Cert FR

CERTFR-2018-AVI-501 : Multiples vulnérabilités dans Drupal (18 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Drupal . Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un contournement de la politique de sécurité.

Auteur: Cert FR

CERTFR-2018-AVI-500 : Multiples vulnérabilités dans Moxa ThingsPro Gateway (18 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Moxa ThingsPro Gateway. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte...
Auteur: Cert FR

CERTFR-2018-AVI-499 : Vulnérabilité dans la bibliothèque libssh (17 octobre 2018)

Une vulnérabilité a été découverte dans la bibliothèque libssh côté serveur. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

Auteur: Cert FR

CERTFR-2018-AVI-498 : Multiples vulnérabilités dans Oracle MySQL (17 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Oracle MySQL. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des données.

Auteur: Cert FR

CERTFR-2018-AVI-497 : Multiples vulnérabilités dans Oracle Virtualization (17 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Oracle Virtualization. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un déni de service à distance.

Auteur: Cert FR

CERTFR-2018-AVI-496 : Multiples vulnérabilités dans Oracle Sun Systems (17 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Oracle Sun Systems. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des...
Auteur: Cert FR

CERTFR-2018-AVI-495 : Multiples vulnérabilités dans Oracle Java SE (17 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Oracle Java SE. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des...
Auteur: Cert FR

CERTFR-2018-AVI-494 : Multiples vulnérabilités dans Oracle Database (17 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Oracle Database. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des données.

Auteur: Cert FR

CERTFR-2018-AVI-493 : Vulnérabilité dans VMware ESXi, Workstation et Fusion (17 octobre 2018)

Une vulnérabilité a été découverte dans VMware ESXi, Workstation et Fusion. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Auteur: Cert FR

CERTFR-2018-AVI-492 : Multiples vulnérabilités dans Google Chrome (17 octobre 2018)

De multiples vulnérabilités ont été découvertes dans Google Chrome. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, une exécution de code arbitraire à distance et un contournement de la politique...
Auteur: Cert FR

CERTFR-2018-AVI-491 : Vulnérabilité dans Symantec Web Isolation (17 octobre 2018)

Une vulnérabilité a été découverte dans Symantec Web Isolation. Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).

Auteur: Cert FR

CERTFR-2018-AVI-490 : Multiples vulnérabilités dans le noyau Linux de SUSE (17 octobre 2018)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE . Elles permettent à un attaquant de provoquer un déni de service à distance et une élévation de privilèges.

Auteur: Cert FR

CERTFR-2018-ACT-016 : Bulletin d’actualité CERTFR-2018-ACT-016 (12 octobre 2018)

Le 9 octobre 2018, Microsoft a publié ses mises à jour mensuelles de sécurité. Cinquante vulnérabilités ont été corrigées, parmi …
Auteur: Cert FR

CERTFR-2018-AVI-489 : Multiples vulnérabilités dans les produits Intel (12 octobre 2018)

De multiples vulnérabilités ont été découvertes dans les produits Intel. Elles permettent à un attaquant de provoquer un déni de service, une atteinte à la confidentialité des données et une élévation de privilèges.

Auteur: Cert FR
First80818283848586878889Last

Événements SSI